Subject: Re: gdb questions
From: [email-masked] (Christopher Faylor)

23 Dec 1997 13:29:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Matt Stupple  <[email-masked]> wrote:
>1) How do I disable the Tk GUI for gdb?  In general I find the command
>line interface more useful and more forgiving.

gdb -nw whatever.exe

>2) Is it possible to use gdb to debug code built using MSVC?  I'm using
>the M$ compiler, but building from the command line with gmake etc and
>would like to be able to debug in similar fashion; the alternative
>(using the MSVC IDE) really doesn't appeal!

I don't think so.  GNU C and MSVC use different formats to store debugging
information.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".